PHP Manual
Prev |  | Next

# xdiff_string_merge3

(PECL)

xdiff_string_merge3 -- Merge 3 strings into one

## Description

mixed xdiff_string_merge3 ( string str1, string str2, string str3 [, string &error] )

Merges three strings into one.

## Parameters

`str1`

`str2`

`str3`

`error`

  If provided then rejected parts are stored inside this variable.

## Return Values

Returns merged string, `FALSE` if an internal error happened, or `TRUE` if merged string is empty.

## See Also

xdiff_file_merge3()

Prev | Home | Next
xdiff_string_diff | Up | xdiff_string_patch_binary